package com.njzscloud.common.sn.support;


import com.njzscloud.common.sn.contant.SnSection;

import java.util.Map;

public interface SectionConfig {

    SnSection getSectionName();

    ISnSection section();

    void resolve(Map<String, Object> config);
}
